Subject: Bug#3703: mkisofs stops if a permission problem occurs

From: [email-masked] (Martin Schulze)
Date: Sun, 7 Jul 96 20:06 MET DST

Package: mkisofs
Version: 1.05-1

I would like to add this as a hint to the existing bugreport
but as usual I can't find it.  I even haven't received a
confirmation.  Anyway...

I would appreciate if mkisofs would test each file for read access
while it builds its directory structure and _before_ it tries to
create the image (and would stop after it has built 600 of 650 MB).
This could save the user a lot of time, especially if the machine
that builds the image isn't the fastest one.

Regards,

	Martin